<?xml version="1.0" encoding="UTF-8"?>
<!-- contextQualifierLength=14 -->
<feature
      id="org.eclipse.egf.model.fprod.edit"
      label="%featureName"
      version="1.0.0.v20120528-1550"
      provider-name="%providerName"
      plugin="org.eclipse.egf.model.fprod.edit"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      Copyright (c) 2009-2010 Thales Corporate Services S.A.S.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%EMFTUpdateSiteName" url="http://download.eclipse.org/modeling/emft/updates/"/>
      <discovery label="%EMFUpdateSiteName" url="http://download.eclipse.org/modeling/emf/updates/"/>
      <discovery label="%EMFTUpdateSiteName" url="http://download.eclipse.org/modeling/emft/updates/"/>
   </url>

   <includes
         id="org.eclipse.egf.model.fprod.edit.source"
         version="1.0.0.v20120528-1550"/>

   <requires>
      <import feature="org.eclipse.egf.model.edit"/>
      <import feature="org.eclipse.egf.model.fprod"/>
   </requires>

   <plugin
         id="org.eclipse.egf.model.fprod.edit"
         download-size="0"
         install-size="0"
         version="1.0.0.v20120528-1550"
         unpack="false"/>

</feature>
